### Method

# FwupdPlugin CborItem get_bytes

since: 2.1.2

#### Declaration [src]

    GBytes*
    fu_cbor_item_get_bytes (
      FuCborItem* self
      GError** error
    )

#### Description [src]

Gets a raw bytestring from a CBOR item.

Available since: 2.1.2

This method is not directly available to language bindings.

#### Return value

Type: `GBytes`

A string, or `NULL` on error.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.